The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"специ, плз помогите с установкой trafshow"
Вариант для распечатки Архивированная нить - только для чтения! 
Пред. тема | След. тема 
Форумы OpenNET: Виртуальная конференция (Public)
Изначальное сообщение [Проследить за развитием треда]

"специ, плз помогите с установкой trafshow"
Сообщение от glat emailИскать по авторуВ закладки(ok) on 22-Июн-04, 11:03  (MSK)
при установке пакета 3.1 ругается на отсутствие
        libpcap.so.0 is needed by trafshow-3.1-1
        libtinfo.so.5 is needed by trafshow-3.1-1

первый я ставлю (если это оно) пакет libpcap-0.7.2
а второй не могу найти, хотя писали что есть в каких то РПМках но я их ставил а оно всеравно ругается.

  Рекомендовать в FAQ | Cообщить модератору | Наверх

 Оглавление

Индекс форумов | Темы | Пред. тема | След. тема
Сообщения по теме

1. "специ, плз помогите с установкой trafshow"
Сообщение от Raven Искать по авторуВ закладки(??) on 22-Июн-04, 11:17  (MSK)
>при установке пакета 3.1 ругается на отсутствие
>        libpcap.so.0 is needed by
>trafshow-3.1-1
>        libtinfo.so.5 is needed by
>trafshow-3.1-1
>
>первый я ставлю (если это оно) пакет libpcap-0.7.2
>а второй не могу найти, хотя писали что есть в каких то
>РПМках но я их ставил а оно всеравно ругается.

rpmfind.net
тебе поможет!

  Рекомендовать в FAQ | Cообщить модератору | Наверх

2. "специ, плз помогите с установкой trafshow"
Сообщение от glat emailИскать по авторуВ закладки(??) on 22-Июн-04, 11:51  (MSK)
>>при установке пакета 3.1 ругается на отсутствие
>>        libpcap.so.0 is needed by
>>trafshow-3.1-1
>>        libtinfo.so.5 is needed by
>>trafshow-3.1-1
>>
>>первый я ставлю (если это оно) пакет libpcap-0.7.2
>>а второй не могу найти, хотя писали что есть в каких то
>>РПМках но я их ставил а оно всеравно ругается.
>
>rpmfind.net
>тебе поможет!


непомогает, потому что все пакеты которые там предлагает, я ставил,
я ж говорю что тотже libpcap поставил а он всеравно ругается

  Рекомендовать в FAQ | Cообщить модератору | Наверх

3. "специ, плз помогите с установкой trafshow"
Сообщение от slavon emailИскать по авторуВ закладки(ok) on 22-Июн-04, 11:53  (MSK)
>>>при установке пакета 3.1 ругается на отсутствие
>>>        libpcap.so.0 is needed by
>>>trafshow-3.1-1
>>>        libtinfo.so.5 is needed by
>>>trafshow-3.1-1
>>>
>>>первый я ставлю (если это оно) пакет libpcap-0.7.2
>>>а второй не могу найти, хотя писали что есть в каких то
>>>РПМках но я их ставил а оно всеравно ругается.
>>
>>rpmfind.net
>>тебе поможет!
>
>
>непомогает, потому что все пакеты которые там предлагает, я ставил,
>я ж говорю что тотже libpcap поставил а он всеравно ругается


Ставь из исходников

  Рекомендовать в FAQ | Cообщить модератору | Наверх

4. "специ, плз помогите с установкой trafshow"
Сообщение от 22 emailИскать по авторуВ закладки on 22-Июн-04, 14:36  (MSK)
cd /usr/ports/netutils/trafshow
make
make install

(если фря)

  Рекомендовать в FAQ | Cообщить модератору | Наверх


Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Пожалуйста, прежде чем написать сообщение, ознакомьтесь с данными рекомендациями.




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру